<%@ page contentType="text/html;charset=GBK" %>
<html>
<head>
<title>认证码输入页面</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
</head>
<body>
<%
	String ensure = (String)session.getAttribute("strEnsure");
	String code = request.getParameter("code");
	
	out.print("<p>" +ensure);
	
	if(ensure.equals(code))
		out.print("验证通过");
	else
		out.print("验证不通过");
%>
</body>
</html>